.u-section-1 .u-sheet-1 {
  min-height: 757px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 111px 0 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 526px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 21px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 19px auto 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-family: "Titillium Web", sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-family: "Titillium Web", sans-serif;
  padding: 0;
}

.u-section-1 .u-image-1 {
  min-height: 526px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/meindl-wendelstein_20230902_105556.jpg");
  background-size: cover;
  --radius: 50px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 434px;
  }

  .u-section-1 .u-image-1 {
    min-height: 434px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 122px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 810px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 810px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 498px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1166px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 126px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 314px;
  }
} .u-section-2 {
  background-image: url("images/19-2_Kuche_Essen_NV2_1274.jpg");
}

.u-section-2 .u-sheet-1 {
  min-height: 448px;
}

@media (max-width: 1399px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 387px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 319px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 183px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 203px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 3498px;
}

.u-section-3 .u-gallery-1 {
  height: 3399px;
  margin-top: 60px;
  margin-bottom: 39px;
  grid-gap: 17px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-3 .u-gallery-item-1 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-5 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-6 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-7 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-8 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-9 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-10 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-11 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-12 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-13 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-14 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-15 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-16 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-17 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-18 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-19 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-20 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-21 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-22 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-23 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-24 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-25 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-26 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-27 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-28 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-29 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-30 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-31 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-31 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-32 {
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  --effect-scale: 1.5;
}

.u-section-3 .u-over-slide-32 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3046px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2947px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2544px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2445px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 4454px;
  }

  .u-section-3 .u-gallery-1 {
    margin-bottom: 30px;
    height: 4106px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 12846px;
  }

  .u-section-3 .u-gallery-1 {
    margin-bottom: 39px;
    height: 12359px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 8281px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 27px;
    margin-bottom: 27px;
    height: 7977px;
  }
} .u-section-4 {
  background-image: url("images/43-4_Bad_NV2_1280.jpg");
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 271px;
}

@media (max-width: 1399px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 234px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 193px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 241px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 181px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 219px;
  }
} .u-section-5 {
  filter: none;
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 687px;
}

.u-section-5 .u-image-1 {
  filter: none;
  width: 1196px;
  height: 621px;
  margin: 33px 46px 33px auto;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-5 .u-image-1 {
    inset: auto;
    width: 1140px;
    height: 592px;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-5 .u-image-1 {
    width: 940px;
    height: 488px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 374px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 281px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 177px;
  }
}